
D4Science Infrastructure - Task #2173

Report the installation steps for Mono

Feb 08, 2016 03:10 PM - Gianpaolo Coro

Status: Closed Start date: Feb 08, 2016

Priority: Normal Due date:  

Assignee: Paolo Fabriani % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: Data Processing   

Infrastructure: Development   

Description

The Mono installation steps should be reported in order to make them repeatable and automatisable.

Related issues:

Related to D4Science Infrastructure - Task #1368: Install and configure "Mono... Closed Nov 16, 2015

History

#1 - Feb 08, 2016 03:10 PM - Gianpaolo Coro

- Related to Task #1368: Install and configure "Mono" to run EwE stock assessment algorithms added

#2 - Feb 15, 2016 02:54 PM - Paolo Fabriani

- Status changed from New to In Progress

#3 - Feb 15, 2016 03:39 PM - Paolo Fabriani

- % Done changed from 0 to 100

on Ubuntu 12.04.5 LTS, the following two packages are sufficient to run EwECmd.exe:

mono-runtime

libmono-microsoft-visualbasic10.0-cil

They can be installed, as root, with:

apt-get install mono-runtime libmono-microsoft-visualbasic10.0-cil

#4 - Mar 16, 2016 03:02 PM - Paolo Fabriani

- Status changed from In Progress to Feedback

#5 - Mar 16, 2016 03:05 PM - Gianpaolo Coro

- Status changed from Feedback to Closed
